Package: haskell-yi-rope / 0.11-2

Metadata

Package Version Patches format
haskell-yi-rope 0.11-2 3.0 (quilt)

This package has no patches.